Linux @ CERN

CERN > IT > Linux

"SLC6X: applications/internet: nspluginwrapper

nspluginwrapper - A compatibility layer for Netscape 4 plugins

Website: http://gwenole.beauchesne.info/projects/nspluginwrapper/
License: GPLv2+
Vendor: Scientific Linux CERN, http://cern.ch/linux
Description:
nspluginwrapper makes it possible to use Netscape 4 compatible plugins
compiled for i386 architecture (e.g. flash-plugin) into Mozilla for another
architecture, e.g. x86_64.

This package consists in:
  * npviewer: the plugin viewer
  * npwrapper.so: the browser-side plugin
  * nspluginplayer: stand-alone NPAPI plugin player
  * mozilla-plugin-config: a tool to manage plugins installation and update

Packages

nspluginwrapper-1.4.4-1.el6_3.i686 [149 KiB] Changelog by Martin Stransky (2012-10-22):
- Rebase the package to latest upstream
- Added Adobe reader fix (#645599)

Listing created by repoview